 <template>
	<div class="fheight">
		<Customer />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		Customer: () => import("@/components/Admin/Customer/index.vue"),
	},
})
export default class CustomerLogin extends Vue {}
</script>

<style>
</style>
